@charset "UTF-8";

html {
  scroll-behavior: smooth;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0 {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  line-height: 1.4;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

.br_pc {
  display: block;
}

.br_sp {
  display: none;
}

@media screen and (max-width: 650px) {
  .br_pc {
    display: none;
  }

  .br_sp {
    display: block;
  }
}

.social_buttons {
  padding: 10px 0 5px !important;
  max-width: 1000px !important;
  margin: 0 auto !important;
  line-height: 1 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  font-weight: 400;
  background-color: #F2F4F5;
  overflow: hidden;
}

.mv {
  background: #000 url(mv.jpg) no-repeat top center;
  background-size: auto;
}

.mv .mv_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 1px 0 0;
  height: 634px;
}

.mv .mv_inner h1 {
  margin: 140px auto 40px;
  color: #fff;
  font-size: 60px;
  font-weight: bold;
  line-height: 1.4;
}

.mv .mv_inner h1 span {
  color: #FFF799;
}

.mv .mv_inner p.tl_catch {
  display: inline-block;
  margin: 0;
  padding: 10px 15px;
  background-color: #fff;
  color: #07983E;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  z-index: 10;
}

.profile {
  position: absolute;
  top: 480px;
  left: 322px;
  padding: 15px 15px 10px;
  background: rgba(255, 255, 255, 0.85);
}

.profile p {
  margin: 0 0 5px;
  font-size: 14px;
}

.profile p span {
  font-size: 22px;
}

.teikyo {
  position: absolute;
  top: 20px;
  left: 0;
  color: #fff;
}

.lead_block {
  margin: 0 0 90px;
  background: url(bg.jpg) no-repeat top center;
  background-size: cover;
}

.lead_block .wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
}

.lead_block .wrap p {
  color: #fff;
  font-size: 20px;
  line-height: 1.8;
}

.main_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}

.main_inner .section {
  position: relative;
  margin: 0 auto 60px;
  padding: 8% 5%;
  background-color: #fff;
}

.main_inner .section h2 {
  position: relative;
  width: 100%;
  margin: 0 auto 30px;
  color: #07983E;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

.main_inner .section .figure {
  margin: 0 0 30px;
  padding: 20px 0;
}

.main_inner .section>p {
  margin: 0 auto 30px;
  font-size: 18px;
  line-height: 1.8;
}

.main_inner .section>p span.name_1 {
  color: #627982;
  font-weight: bold;
}

.main_inner .section>p span.name_2 {
  color: #07983E;
  font-weight: bold;
}

.main_inner .section>p.blockquote {
  position: relative;
  padding: 10px;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}

.main_inner .section>p.blockquote:before {
  position: absolute;
  top: 20px;
  left: 220px;
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url(./icon_b01.png);
  background-size: contain;
  vertical-align: middle;
}

.main_inner .section>p.blockquote:after {
  position: absolute;
  right: 210px;
  bottom: 0;
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url(./icon_b02.png);
  background-size: contain;
  vertical-align: middle;
}

.logo_block {
  background-color: #fff;
}

.logo_block .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 900px;
  margin: 0 auto;
  padding: 30px 0;
}

.logo_block .wrap div {
  width: 50%;
  padding: 20px;
  text-align: center;
}

.logo_block .wrap div:last-child {
  width: 50%;
  padding: 20px 20px 20px 40px;
  text-align: center;
}

.logo_block .wrap div .img {
  width: 360px;
  margin: 0;
}

.logo_block .wrap div p {
  font-size: 24px;
  font-weight: bold;
  text-align: left;
}

.logo_block .wrap div:first-child p {
  margin-left: 60px;
}

.logo_block .wrap div p a {
  color: #000;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.logo_block .wrap div p a:hover {
  color: #001AFA;
  text-decoration: none;
}

.contact_block {
  max-width: 760px;
  margin: 0 auto 60px;
}

.contact_block dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #ccc;
}

.contact_block dl dd,
.contact_block dl dt {
  padding: 20px 40px;
}

.link_block {
  background: url(bg.jpg) no-repeat top center;
  background-size: cover;
}

.link_block .wrap {
  max-width: 900px;
  margin: 0 auto;
  padding: 30px 0;
}

.link_block .wrap h3 {
  margin: 0 0 30px;
  padding: 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.link_block .wrap ul {
  margin: 0;
  padding: 0;
}

.link_block .wrap ul li {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}

.link_block .wrap ul>li {
  position: relative;
  padding: 0 0 0 1em;
}

.link_block .wrap ul>li::before {
  position: absolute;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0px;
  height: 0px;
  border: 0.3em solid transparent;
  border-left: 0.4em solid #fff;
  content: "";
}

.link_block .wrap ul li a {
  color: #fff;
  font-size: 18px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.link_block .wrap ul li a:hover {
  color: #001AFA;
  text-decoration: none;
}

@media screen and (max-width: 1024px) {
  .mv .mv_inner {
    padding: 1px 3% 0;
  }

  .mv .mv_inner p.tl_catch {
    font-size: 3vw;
  }

  .teikyo {
    left: 3%;
  }

  .lead_block .wrap {
    padding: 30px 3%;
  }

  .main_inner .section>p.blockquote:before {
    left: 60px;
  }

  .main_inner .section>p.blockquote:after {
    right: 60px;
  }

  .link_block .wrap {
    padding: 30px 3%;
  }

  .logo_block .wrap div:first-child p {
    margin-left: 0;
    margin: 0 auto;
  }
}

@media screen and (max-width: 959px) {
  .mv .mv_inner h1 {
    margin: 140px auto 3vw;
    font-size: 6.2vw;
  }

  .profile {
    top: 480px;
    left: 310px;
  }
}

@media screen and (max-width: 840px) {
  .mv .mv_inner {
    padding: 1px 3% 0;
    height: 70vw;
  }

  .mv .mv_inner h1 {
    margin: 10vw auto 30px;
    font-size: 5.3vw;
  }

  .mv .mv_inner p.tl_catch {
    font-size: 2.6vw;
    line-height: 1.4;
  }

  .profile {
    position: absolute;
    top: auto;
    left: 0;
    bottom: 20px;
    width: 90%;
    right: 0;
    margin: 0 auto;
    padding: 15px 15px 10px;
  }

  .profile p {
    margin: 0;
    font-size: 14px;
  }

  .profile p span {
    font-size: 20px;
  }

  .teikyo {
    top: 20px;
    left: 15px;
  }

  .lead_block .wrap {
    padding: 30px 5%;
  }

  .lead_block .wrap p {
    font-size: 18px;
  }

  .main_inner .section h2 {
    font-size: 27px;
  }

  .main_inner .section>p.blockquote {
    font-size: 23px;
    line-height: 1.8;
  }

  .main_inner .section>p.blockquote:before {
    width: 40px;
    height: 40px;
    left: 0;
  }

  .main_inner .section>p.blockquote:after {
    width: 40px;
    height: 40px;
    right: 0;
  }

  .logo_block .wrap {
    display: block;
    padding: 50px 5% 20px;
  }

  .logo_block .wrap div {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }

  .logo_block .wrap div:last-child {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }

  .logo_block .wrap div .img {
    width: 70%;
    margin: 0 auto;
  }

  .logo_block .wrap div p {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }

  .contact_block {
    width: 90%;
    margin: 0 auto 60px;
  }

  .contact_block dl {
    display: block;
    padding: 5px;
  }

  .contact_block dl dd,
  .contact_block dl dt {
    padding: 5px;
    text-align: center;
  }

  .link_block .wrap {
    padding: 30px 5%;
  }

  .link_block .wrap h3 {
    font-size: 20px;
  }

  .link_block .wrap ul>li::before {
    top: 25%;
  }

  .link_block .wrap ul>li:first-child::before {
    top: 20%;
  }
}

@media screen and (max-width: 840px) {
  .mv {
    background: #000 url(mv_2.jpg) no-repeat bottom center;
    background-size: cover;
  }
}

@media screen and (max-width: 640px) {
  .mv {
    background: #000 url(mv_sp.jpg) no-repeat bottom center;
    background-size: cover;
  }

  .mv .mv_inner {
    padding: 1px 3% 0;
    height: 150vw;
  }

  .mv .mv_inner h1 {
    margin: 15vw auto 4vw;
    font-size: 8.2vw;
  }

  .mv .mv_inner p.tl_catch {
    font-size: 5vw;
    padding: 5px 10px;
    line-height: 1.4;
  }

  .profile {
    width: 80%;
    padding: 10px 15px 10px;
  }

  .profile p {
    font-size: 13px;
  }

  .profile p span {
    font-size: 17px;
  }

  .lead_block {
    margin: 0 0 40px;
  }
}

@media screen and (max-width: 375px) {
  .main_inner .section h2 {
    font-size: 24px;
  }
}

@media screen and (max-width: 344px) {
  .main_inner .section h2 {
    font-size: 21px;
  }
}

/* ページTOP */
.btn_pagetop {
  position: fixed;
  z-index: 1000;
  right: 0;
  bottom: 0;
}

.btn_pagetop a img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.3;
}

.btn_pagetop a:hover img {
  opacity: 1;
}

@media screen and (max-width: 680px) {
  .btn_pagetop a img {
    width: 40px;
  }
}